Bug 813723 - [Test Run]Mouse over delete bug show "remove this tag"
[Test Run]Mouse over delete bug show "remove this tag"
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.6
Unspecified Unspecified
high Severity high
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 06:06 EDT by Jin Zhao
Modified: 2016-06-23 00:34 EDT (History)
8 users (show)

See Also:
Fixed In Version: 3.8.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mouse over remove icon (192.19 KB, image/png)
2012-04-18 06:09 EDT, Jin Zhao
no flags Details

  None (edit)
Description Jin Zhao 2012-04-18 06:06:19 EDT
Description of problem:
Mouse over delete bug show "remove this tag"

Version-Release number of selected component (if applicable):
3.6.3

How reproducible:


Steps to Reproduce:
1.Enter to any test run , add bug to any case run
2.Mouse over "Delete" icon
3.
  
Actual results:
"Remove this tag"

Expected results:
"Remove this bug"

Additional info:
Comment 1 Jin Zhao 2012-04-18 06:09:29 EDT
Created attachment 578299 [details]
mouse over remove icon
Comment 2 Zheng Liu 2012-05-23 06:11:01 EDT
(In reply to comment #1)
> Created attachment 578299 [details]
> mouse over remove icon

This bug has been fixed and please verify in Version 3.8.0
Comment 3 xubai 2012-07-25 02:58:25 EDT
Verify 3.8.0-1 on stage  --> PASS

Verify Steps:
1.Enter to any test run , add bug to any case run
2.Mouse over "Delete" icon

Actural results:
It shows "Remove this bug"

Note You need to log in before you can comment on or make changes to this bug.